a
{
   color: #0000FF;
   text-decoration: underline;
}
a:visited
{
   color: #800080;
}
a:active
{
   color: #FF0000;
}
a:hover
{
   color: #0000FF;
   text-decoration: underline;
}
a.Putter
{
   color: #FFF5EE;
   text-decoration: none;
}
a.Putter:visited
{
   color: #FFF5EE;
   text-decoration: none;
}
a.Putter:active
{
   color: #FFA500;
   text-decoration: underline;
}
a.Putter:hover
{
   color: #FFA500;
   text-decoration: underline;
}
a.readmore
{
   color: #74CEEA;
   text-decoration: none;
}
a.readmore:visited
{
   color: #74CEEA;
   text-decoration: none;
}
a.readmore:active
{
   color: #FFF5EE;
   text-decoration: underline;
}
a.readmore:hover
{
   color: #FFF5EE;
   text-decoration: underline;
}
a.readmore_1
{
   color: #F76824;
   text-decoration: none;
}
a.readmore_1:visited
{
   color: #F56823;
   text-decoration: none;
}
a.readmore_1:active
{
   color: #1E90FF;
   text-decoration: underline;
}
a.readmore_1:hover
{
   color: #1E90FF;
   text-decoration: underline;
}
a.Get
{
   color: #808080;
   text-decoration: none;
}
a.Get:visited
{
   color: #808080;
   text-decoration: none;
}
a.Get:active
{
   color: #FFA500;
   text-decoration: underline;
}
a.Get:hover
{
   color: #FFA500;
   text-decoration: underline;
}
h1
{
   font-family: Arial;
   font-size: 32px;
   font-weight: bold;
   font-style: normal;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h2
{
   font-family: Arial;
   font-size: 27px;
   font-weight: bold;
   font-style: normal;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h3
{
   font-family: Arial;
   font-size: 24px;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h4
{
   font-family: Arial;
   font-size: 21px;
   font-weight: normal;
   font-style: italic;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h5
{
   font-family: Arial;
   font-size: 19px;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h6
{
   font-family: Arial;
   font-size: 16px;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
.CustomStyle
{
   font-family: "Courier New";
   font-size: 16px;
   font-weight: bold;
   font-style: normal;
   text-decoration: none;
   color: #000080;
   background-color: transparent;
}
